apiVersion: v1
kind: Service
metadata:
  name: react-app-svc-loadbalancer
  namespace: ns-prod
  labels:
    name: react-app-svc
spec:
  selector:
    name: react-app-pod
    tier: prod
  type: LoadBalancer
  ports:
    - name: http
      port: 80
      targetPort: 80
